cpg_address Struct Reference
Cpg_corosync

The cpg_address struct. More...

`#include <cpg.h>`

## Data Fields

uint32_t | nodeid
uint32_t | pid
uint32_t | reason

## Detailed Description

The cpg_address struct.

Definition at line 110 of file cpg.h.

## Field Documentation

## nodeid

uint32_t cpg_address::nodeid

Definition at line 111 of file cpg.h.

## pid

uint32_t cpg_address::pid

Definition at line 112 of file cpg.h.

## reason

uint32_t cpg_address::reason

Definition at line 113 of file cpg.h.

The documentation for this struct was generated from the following file:

- cpg.h